{
  "version": 1,
  "createdAt": "2026-06-11T06:27:37.147Z",
  "items": [
    "data",
    "klipper/klipperStore.json",
    "public/sounds",
    "public/sound_efects",
    "public/animations",
    "public/voices",
    "overlays"
  ]
}